body, #main{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;}

.page-title{
	color: #125E14; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #125E14 !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: #EAEAEA; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#000;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #fff; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: none; /* Nav Border Color */}
	
#nav-logo{
	width: 100px;
	padding-top: 0px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 100px !important;
  padding-top: 0px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #000;
	text-transform: uppercase;
	 
}

.menu-item h4{
	color: #000;
	 
}

.menu-border{
	border-color: #125E14;
}

.menu-prices{
	color: #125E14;
	font-size: 15px ;
}

.menu-item p{
	color: #000;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px solid #000;
}	

#about{
	background-color: rgba(255,255, 255, 0.5);
}

.about {
  color: #000;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #125E14; /* Button Color */
    border-color: #125E14; /* Button Border Color */}
	
#contact label{
	color: #000;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #000; /* Day Color */
	 }	
	
#footer h1{
	color: #000 !important;
}

#openinghours td, #contact-details{
	color:#000;
}

.cd-top, .cd-top2{background-color:#125E14;border-radius: 5px;}